class CreateBookmarks < ActiveRecord::Migration[5.2]
  def change
    create_table :bookmarks do |t|
      t.belongs_to :video, foreign_key: true
      t.string :time_elapsed

      t.timestamps
    end
  end
end
